prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/input-pad-1.0
kbduidir=${exec_prefix}/lib/input-pad-1.0/modules/kbdui
xkeysenddir=${exec_prefix}/lib/input-pad-1.0/modules/xkeysend

Name: input-pad
Description: Input Pad
Version: 1.0.3
Requires: glib-2.0 gtk+-3.0
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -linput-pad
